import { StyleSheet } from 'react-native';
import { colors, width } from '../../../constant/theme';
export const styles = StyleSheet.create({
  sliderWrapper: {
    padding: width * 0.04,
    paddingHorizontal: 0,
    backgroundColor: 'white',
    marginBottom: width * 0.03
  },
  seeAllButton: {
    marginVertical: 10,
    borderRadius: 10,
    backgroundColor: 'white',
    justifyContent: 'center',
    alignItems: 'center',
    flexDirection: 'row'
  },
  container: {
    flexDirection: 'row',
    justifyContent: 'flex-start',
    marginRight: width * 0.05,
    marginVertical: 10
  },
  itemCarouselImage: {
    flex: 1,
    borderRadius: 20,
    paddingTop: 0,
    height: (width - 60) / 2
  },
  itemCarouselDot: {
    width: 10,
    height: 10,
    borderRadius: 5,
    marginHorizontal: 3
  }
});
//# sourceMappingURL=slider.style.js.map