"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.styles = void 0;

var _reactNative = require("react-native");

var _theme = require("../../../constant/theme");

const styles = _reactNative.StyleSheet.create({
  sliderWrapper: {
    padding: _theme.width * 0.04,
    paddingHorizontal: 0,
    backgroundColor: 'white',
    marginBottom: _theme.width * 0.03
  },
  seeAllButton: {
    marginVertical: 10,
    borderRadius: 10,
    backgroundColor: 'white',
    justifyContent: 'center',
    alignItems: 'center',
    flexDirection: 'row'
  },
  container: {
    flexDirection: 'row',
    justifyContent: 'flex-start',
    marginRight: _theme.width * 0.05,
    marginVertical: 10
  },
  itemCarouselImage: {
    flex: 1,
    borderRadius: 20,
    paddingTop: 0,
    height: (_theme.width - 60) / 2
  },
  itemCarouselDot: {
    width: 10,
    height: 10,
    borderRadius: 5,
    marginHorizontal: 3
  }
});

exports.styles = styles;
//# sourceMappingURL=slider.style.js.map